\documentclass[11pt,a4paper]{article}
%――――――――――――――――――――――――――――――――
% All packages
\input{configs/packages}
%――――――――――――――――――――――――――――――――
% All packages
\input{configs/variables}
%――――――――――――――――――――――――――――――――
% Custom Colors
\input{configs/colors}
%――――――――――――――――――――――――――――――――
% Custom Functions to Use
\input{configs/functions}
%――――――――――――――――――――――――――――――――
% Set text to listing and list of listings
\renewcommand{\lstlistingname}{Excerto de Código}
\renewcommand{\lstlistlistingname}{Lista de Excertos de Código}
%――――――――――――――――――――――――――――――――
% Captions Setup
\input{configs/captions}
%――――――――――――――――――――――――――――――――
% Paths for Media, ...
\input{configs/paths}
%――――――――――――――――――――――――――――――――
% Custom options to tables
\input{configs/tables}
%――――――――――――――――――――――――――――――――
% Custom Charts
\input{configs/charts}
%――――――――――――――――――――――――――――――――
\begin{document}
% \frenchspacing
%――――――――――――――――――――――――――――――――
% Title Page
\input{pages/cover}
%――――――――――――――――――――――――――――――――
% Header and Footer
\input{configs/header_footer}
%――――――――――――――――――――――――――――――――
% Table of Contents
\newpage
\pagenumbering{roman}
\input{pages/lists}
%――――――――――――――――――――――――――――――――
\newpage
\pagenumbering{arabic}
% List of Versions
\input{pages/versions}
%――――――――――――――――――――――――――――――――
\newpage
% All Chapters
\input{pages/all-chapters}
%――――――――――――――――――――――――――――――――
% Atas
\input{pages/attachments.tex}
%――――――――――――――――――――――――――――――――
\newpage
% Bibliography
\input{pages/refs}
%――――――――――――――――――――――――――――――――
\end{document}